/*
	'GREEN' - CSS theme variation
*/

/* body and main container style */
	body {
		background: #eee url(/cms/images/pg-bkgrnd-x.jpg) repeat-x;
/* background: #eee url(/cms/images/pg-bkgrnd-x.jpg) repeat-x;  #c2d6cd */
	}
	.container {
		background:#fff url(/cms/images/color_schemes/images/green/page-corners-bkgrnd-GREEN.gif) 0 15px no-repeat;
	}
	.container div p { background:transparent; }
	

/* header styles */
	h1 {
		color:#222;
		border-bottom:1px dotted #ccc;		
	}
	h2 {
		color:#333;
	}
	h3 {
		color:#444;
		border-bottom:2px solid #ddd;
	}
	h4 {
		background:#333;
		color:#eee;		/*color:#555;*/
		border-bottom:2px solid #ddd;
	}
	.tagline {
		color:#555;
	}
	.series {
		color:#555;
		background-color:#eee;
	}
	
	.title_separator {
		border-bottom:1px dotted #ccc;
	}
	.side_separator {
		border-bottom:1px dotted #ccc;
	}
	a {
		color:#039;
	}
	a:hover {
		color:#069;
	}
	a h2 {
		color:#222;
	}
	a h3 {
		color:#222;
	}


/* Containers
----------------------------------------------------------------------------------------------------*/

legend {
	background:#333;
	color:#eee;
}


/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.sidebar_grid h3 {
	border-bottom:none;
}


/*  Link styles
----------------------------------------------------------------------------------------------------*/

.standard_links {
	background:url(/cms/images/color_schemes/images/green/standard-links-bkgrnd-GREEN.gif ) repeat-x;
	color:#222;
}

.standard_links a { color:#222;	text-decoration:none; }
.standard_links a:hover { color:#444; text-decoration:none; border-bottom:1px dotted #033;}


/*  Other styles
----------------------------------------------------------------------------------------------------*/

.grey {
	color:#a2a2a2;
}

.top_message {
	background:#ff9;
	color:#900;
	border-top:1px solid #f60;
	border-bottom:1px solid #f60;
}


.header {
	background:none;
	color:#000;
}
.header_logo_img {
	border:none;
}
.header_banner_img {
	background:url(/cms/images/advertisement.gif) no-repeat;
	border:none;
}
.search_bar {
	border-top:1px solid #8d8d8d;
	border-bottom:5px solid #041f3a; /* 333 */
	background:url(/cms/images/searchbar-bkgrnd.gif) repeat-x;
	color:#000;
}
.search_bar[class] {
	border-top:1px solid #8d8d8d;
	border-bottom:5px solid #041f3a; /* 333 */
	background:url(/cms/images/searchbar-bkgrnd.gif) repeat-x;
	color:#000;
}


/* ------links in search_bar ------- */

.search_bar p a.printer_link {
	background:url(/cms/images/printer_icon.gif) 0 2px no-repeat;
}
.search_bar p a.comment_link {
	background:url(/cms/images/comment_icon.gif) 0 2px no-repeat;
}
a.rss_link {
	background:url(/cms/images/color_schemes/images/green/rss_icon.gif) 0 1px no-repeat;
}
a.subscribe_link {
	background:url(/cms/images/subscribe_icon.gif) 0 2px no-repeat;
}
a.login_link {
	background:url(/cms/images/login_icon.gif) 0 2px no-repeat;
}

/*  Sections styles
----------------------------------------------------------------------------------------------------*/

.section_header {
	background:#b8b8b8 url(/cms/images/color_schemes/images/green/hm-section-title-bkgrnd-GRN.jpg) repeat-x;
	color:#eee;
	border-bottom:2px solid #ccc;
}
.section_header p,.section_header h1,.section_header h2,.section_header h3,.section_header h4 {
	color:#222;
	border:none;
}

.author img {
	border-left:1px dotted #ccc;
}
.author p {
	color:#555;
}
.volume_issue p {
	color:#777;
}
.right_border {
	border-right:1px dotted #ccc;
}
.menu_right_border {
	border-right:1px dotted #222;
}

.sidebar {
	background-color:none;
}
.sidebar h3 {
	border-bottom:none;
}
.sidebar p {
	background-color:#eee;
	color:#000;
}
.sidebar p.sidebar_deck {
	color:#333;
}
.sidebar p.sidebar_byline {
	color:#333;
}
.sidebar p.sidebar_byline_title {
	color:#333;
}
.sidebar p.photo_credit {
	color:#555;
}
.sidebar_img_bar {
	background: url(/cms/images/stripe.png) repeat-x;
}
.sidebar_sidebg {
	background-color:#eee;
}
.sidebar_sidebg p.sidebar_byline {
	color:#333;
}
.sidebar_sidebg p.sidebar_byline_title {
	color:#333;
}
.sidebar_sidebg p.sidebar_deck {
	color:#333;
}
.sidebar_sidebg p.photo_credit {
 	color:#555;
	background-color:#e4e4e4;
}
.sidebar_sidebg p.photo_caption {
	color:#039;
	background-color:#e4e4e4;
}

/*  Image styles
---------------------------------------------------------------------------------------------------*/
.photo_credit {
	color:#777;
}
.photo_caption {
	color:#039;
}

.bottom_image_right {
	background:#c7dbef;
	border:1px dotted #c7dbef;
}
.top_image_left {
	background:#c7dbef;
	border:1px dotted #c7dbef;
}
.top_image_left_sidebar {
	border-bottom:1px dotted #c7dbef;
}
.most_popular_blogged {
	background:#fff;
	border-right:1px solid #c7dbef;
	border-top:1px solid #c7dbef;
}
.most_popular_viewed {
	background:#fff;
	border-right:1px solid #c7dbef;
	border-top:1px solid #c7dbef;
}
.most_popular {
	border:1px solid #c7dbef;
}
.most_popular h4 {
	background:#c7dbef;
	color:#000;
	border-bottom:none;
}
.most_popular .line_item {
	color:#222;
}
.most_popular_linkholder {
	border-bottom:1px solid #ccc;
	background:#c7dbef;
}
.most_popular .line_item {
	color:#333;
}
.most_popular_linkholder {
	border-bottom:1px solid #c7dbef;
	background:#c7dbef;
}
.inactive_mplink {
	border-bottom:1px solid #c7dbef;
	background:#c7dbef;
}
.most_popular .left_mp {
	border:1px solid #999;
	background:#fff;
}
.most_popular .right_mp:hover {
	background:#eee;
}
.most_popular .right_mp .grey a {
	color:#555;
}
.inactive_mplink {
	border-bottom:1px solid #ccc;
	background:#96bbe0;
}
.sidebar p.photo_caption {
	color:#039;
}
.story_photos {
	background:#efefef url(/cms/images/side-photo-bkgrnd.gif) repeat-x;
}
.story_photos img {
	border:none;
}
.story_photos img:hover {
	background:#c7dbef;
}

/* ---------- HOME PAGE SECTIONS ---------- */

.hmfunction_sectioncontainer {
	background:#fff url(/cms/images/color_schemes/images/green/sections-break-bkgrnd-GREEN.gif) repeat-x;
}
.hmfunction_sectioncontainer a h3 {
	color:#00431b;
}
.hmfunction_sectionlabel {
	background:#fff url(/cms/images/color_schemes/images/green/hm-section-title-bkgrnd-GRN.jpg) no-repeat;
}

/* ------------------ */

.nosection_container {
	border-top:1px solid #999;
	background:#fff url(/cms/images/color_schemes/images/green/sections-break-bkgrnd-GREEN.gif) repeat-x;
}
.nosection_container_wheader h2 {
	background:#fff url(/cms/images/color_schemes/images/green/hm-section-title-bkgrnd-GRN.jpg) no-repeat;
}
.nosection_container_wheader a h3 {
	color:#00431b;
}
.nosection_container a h3 {
	color:#00431b;
}

/* ------------------ */

.shopping_cart_item {
	background:#fff url(/cms/images/color_schemes/images/green/sections-break-bkgrnd-GREEN.gif) repeat-x;
}
.shopping_cart_title {
	background:#fff url(/cms/images/color_schemes/images/green/hm-section-title-bkgrnd-GRN.jpg) no-repeat;
}




/* Bottom Banner Ad styles 
---------------------------------------------------------------------------------------------------*/
.bottom_banner_ad {
	color:#000;
}
.bottom_banner_advert_text {
	background:url(/cms/images/advertisement.gif) no-repeat;
}
.bottom_banner_advert_text[class] {
	background:url(/cms/images/advertisement.gif) no-repeat;
}
.bottom_banner_ad img {
	border:none;
}
.bottom_banner_ad a {
	border:none;
}
/* Comments styles 
---------------------------------------------------------------------------------------------------*/
.comments {
	background:#b2c9bf url(/cms/images/color_schemes/images/green/comment-bkgrnd-x-GREEN.jpg) repeat-x;
	color:#000;
	border-top:8px solid #333;
}
.comments h4 {
	background:#5e5e5e;
}
.comment-notes p {
	float:right;
	color:#555;
}
.comment-post {
	background-color:#fff;
	border-bottom:2px solid #aaa;
}
.post-date {
	color:#777;
}


/* Footer styles 
---------------------------------------------------------------------------------------------------*/

.footer {
	background:#b2b2b2 url(/cms/images/footer-bkgrnd-x.jpg) repeat-x;
	color:#444;
	border-top:8px solid #333;
}
.footer_left {
	background:#fff url(/cms/images/color_schemes/images/green/footer-curve-left-GREEN.jpg) bottom left no-repeat;
}
.footer_right {
	background:#333 url(/cms/images/color_schemes/images/green/footer-curves-GREEN.jpg) top left no-repeat;
}
.footer .icon {
	background:url(/cms/images/LL-footer-icon.jpg) 0 0 no-repeat;
}
.footer_right p {
	color:#ccc;
}
.footer a {
	color:#222;
}
.footer_right a {
	color:#eee;
}
.footer_right a:hover {
	color:#eee;
	border-bottom:1px dotted #eee;
}

.terms_links {
	height:45px;
	color:#ccc;
	font-size:0.9em;
	background:none;
}
.terms_links a {
	color:#222;
}
.terms_links a:hover {
	color:#444;
}

/*
-------------------MENU COLORS ----------------------------------------------------------------------*/

.navigation {
	background:#325880 url(/cms/images/color_schemes/images/green/nav-bkgrnd-x-GREEN.jpg) bottom repeat-x;
}
.menu ul li a, .menu ul li a:visited {
	color:#fff; /* link text - font color  */
	background:none;
}
/* specific to non IE browsers */
.menu ul li:hover a {
	background:url(/cms/images/color_schemes/images/green/nav-right-classified-GREEN.gif) 0 bottom repeat-x;
	color:#fff; /* link text - font color on hover */
}
.menu ul li:hover ul li a {
	background:#325880 url(/cms/images/color_schemes/images/green/nav-right-classified-onGREEN.gif) 0 bottom repeat-x;/* background:#325880; sub menu links - background color  */
	color:#fff; /* sub menu link text - font color  */
}
.menu ul li:hover ul li a:hover {
	/* background:#222 url(/cms/images/color_schemes/images/green/menu-a-hover-GREEN.gif) repeat-x; sub menu links - background color/image on hover  */
	background:#325880 url(/cms/images/color_schemes/images/green/nav-right-classified-GREEN.gif) 0 bottom repeat-x;
	color:#ffc; /* sub menu link text - font color on hover  */
	text-decoration:none;
	border-bottom:none;
}

.menu li.active {
	background:#c7dbef url(/cms/images/color_schemes/images/green/nav-bkgrnd-active-GREEN.gif) 0 bottom repeat-x; /* links - background color for 'active' state  */
}
.menu li.active a {
	color:#222; /* link text - font color for 'active' state  */
}
.menu ul li.active a {
	color:#222; /* link text - font color for 'active' state  */
}
.menu li.active a:hover {
	color:#fff; /* link text - 'active' font color on hover  */
}

/* **************************** reiterate styles for right nav after re-nesting **************************** */

.navigation_right { 
	background-color:#003366;
}
.navigation_right ul {
	background-color:#003366;
}
.navigation_right ul li a, .navigation_right ul li a:visited {
	text-decoration:none;
	color:#fff; /* link text - font color  */
}
.navigation_right ul li ul {
	background-color:#003366;
}

/* specific to non IE browsers */
.navigation_right ul li:hover a {
	/*background-color:#003366;*/
	background:#325880 url(/cms/images/color_schemes/images/green/nav-right-classified-onGREEN.gif) 0 bottom repeat-x;
	color:#fff; /* link text - font color on hover */
}
.navigation_right ul li:hover ul li a {
	/* background:#003366; sub menu links - background color  */
	background:#325880 url(/cms/images/color_schemes/images/green/nav-right-classified-onGREEN.gif) 0 bottom repeat-x;
	color:#fff; /* sub menu link text - font color  */
}
.navigation_right ul li:hover ul li a:hover {
	background:#325880 url(/cms/images/color_schemes/images/green/nav-right-classified-GREEN.gif) 0 bottom repeat-x;
	color:#ffc; /* sub menu link text - font color on hover  */
}
.navigation_right li.active {
	background:#003366 url(/cms/images/color_schemes/images/green/nav-right-classified-onGREEN.gif) 0 bottom repeat-x;; /* links - background color for 'active' state  */
}
.navigation_right li.active a {
	color:#fff; /* link text - font color for 'active' state  */
}
.navigation_right li.active a:hover {
	color:#ffc; /* link text - 'active' font color on hover  */
}

/* THREE links to the right - advertise, store, classifieds */

.navigation_right {
	background: url(/cms/images/color_schemes/images/green/nav-right-trans-GREEN.jpg) no-repeat;
	color:#fff;
}
.navigation_right ul li {
	background:#325880 url(/cms/images/color_schemes/images/green/nav-right-classified-GREEN.gif) 0 bottom repeat-x;
}
.navigation_right li:hover a {
	/*background:#003366;*/
	background:#325880 url(/cms/images/color_schemes/images/green/nav-right-classified-onGREEN.gif) 0 bottom repeat-x;
	color:#fff;
	border-bottom:none;
}
.navigation_right li a:hover {
	color:#ffc;
	background:#325880 url(/cms/images/color_schemes/images/green/nav-right-classified-onGREEN.gif) 0 bottom repeat-x;
	text-decoration:none;
	border-bottom:none;
}
.navigation_right li:hover ul li a:hover {
	/*background:#003366;*/
	background:#325880 url(/cms/images/color_schemes/images/green/nav-right-classified-GREEN.gif) 0 bottom repeat-x;
	color:#ffc;
	text-decoration:none;
	border-bottom:none;
}



